PAMP - Bug #335

No success message displayed when submitting a transaction for work permission service(0 00010

goooooon).
03/30/2017 07:13 PM - Osama Zgool

Status: Closed

Priority: Immediate
Assignee: Osama Zgool
Category:

Target version:

Co-Workers:

Severity: Major

Category: Portal
Sub-Category: Work Permission

Step_Description:
Pre_Conditions:

Expected Result: Success Message with order number
should be displayed.

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:
Transaction Number:
Username:

Browser:

URL:

Test Case ID:

03/30/2017

0%
0.00 hour
0.00 hour

No success message displayed when
submitting a transaction for work

permission service(I00 00000 00000).
QA

Chrome

Description

Steps to reproduce:

1.Login with Portal user.

2.From navigation select work permission.

3.Select a user, fill the required details and click on approve.
4.Observe the result.

History

#1 - 04/02/2017 10:21 AM - Ahmad Mustafa
- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#2 - 05/07/2017 01:11 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue Fixed.

QA Retest Passed.

Success Message with order number displayed.
Issue Closed.
